<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="HTC Album" group="HTC Apps" checked="False">
		<Tip>Finger-enabled photo browser from the HTC Touch Dual device.</Tip>
		<Guid type="p">65baf645-22cb-4b00-a7ae-df013972ab34</Guid>
		<AppVersion>1.0.822.716</AppVersion>
	</Item>
</Items>
